## autoconf 2.69

=== debian/changelog ===
autoconf (2.69-14) unstable; urgency=medium

  * QA upload.
  * Remove build date from autoconf.texi (Closes: #978054).
  * debian/control: Add Vcs headers.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 25 Dec 2020 01:25:29 -0800

autoconf (2.69-13) unstable; urgency=medium

  * QA upload.
  * Pass SHELL=/bin/sh to configure. Closes: #950415
  * export FORCE_SOURCE_DATE=1 to get texlive to respect
    SOURCE_DATE_EPOCH. Closes: #950416
  * Use dpkg-parsechangelog to set the date in Autom4te/C4che.pm.
    Closes: #950417
  * debian/rules: Set Rules-Requires-Root to no.
  * Update to debhelper-compat 13.
  * debian/rules: Add dh_missing override to list missing files.
  * debian/changelog, debian/control, debian/rules: Remove trailing
    whitespace.
  * debian/copyright: Use https URLs.
  * debian/control: Use more common case for "Multi-Arch".
  * autoconf-doc: Adjust doc-base to point new file location in
    /usr/share/doc/autoconf.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 20 Dec 2020 02:16:50 -0800

autoconf (2.69-12) unstable; urgency=medium

  * Orphan package.

  * debian/copyright: Remove tabs from licenses and remove duplicate
    mentions of README and mdate-sh.

  * debian/NEWS.Debian: Rename debian/NEWS for better debhelper
    compatibility.

  * debian/control: Update policy from 3.9.3 to 4.5.1.  Use https for
    homepage URL.

  * debian/watch: Upgrade to version 4, use https instead of ftp,
    and avoid matching autoconf-latest.tar.gz.

  * Update from debhelper compat version 7 to 10.

  * debian/patches: Mark patches forwarded.

  * Add lintian overrides for "spare-manpage" for config.guess(1) and
    config.sub(1), because I think that section 1 is probably the best
    place for them.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 13 Dec 2020 18:05:53 -0800

autoconf (2.69-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on texlive-plain-generic instead of
    texlive-generic-recommended Closes: #947950

 -- Paul Gevers <elbrus@debian.org>  Thu, 02 Jan 2020 21:24:24 +0100

autoconf (2.69-11) unstable; urgency=medium

  * debian/patches/mmap-leak-fix.patch: New patch from upstream commit
    09b6e78d1592c (Fix memory leak in AC_FUNC_MMAP) by Paul Eggert.
    Thanks to Tim Rühsen <tim.ruehsen@gmx.de> for reporting the problem
    and especially for pointing to the fix.  Closes: #866406.
  * Because the upstream manpages have been used since version 2.69-5, the
    incorrect text about the Autoconf manual being non-free is no longer
    included.  Closes: #687377.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Aug 2017 11:17:16 -0700

autoconf (2.69-10) unstable; urgency=low

  * bin/autoscan.in: Fix "unescaped left brace" warning from Perl.
    Requested by Paul Wise <pabs@debian.org>.  Closes: #818855.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 26 Mar 2016 10:55:26 -0700

autoconf (2.69-9) unstable; urgency=medium

  * debian/patches/add-runstatedir.patch: New patch from autoconf upstream
    to add support for a --runstatedir option to configure.  Requested by
    Benjamin Kaduk <kaduk@MIT.EDU>.  Closes: #759647.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 22 Aug 2015 10:25:10 -0700

autoconf (2.69-8) unstable; urgency=low

  * debian/patches/AM_PROG_LIBTOOL.patch: New patch from Andreas Barth to
    recognize AM_PROG_LIBTOOL in addition to AC_PROG_LIBTOOL in
    autoreconf.  Closes: #759739.
  * debia/changelog: Add build dependency on cm-super to avoid error from
    missing cm-super-t1.enc during PDF manual build.  Thanks to David
    Suárez <david.sephirot@gmail.com> for reporting this bug.  Closes:
    #750252.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 31 Aug 2014 10:14:38 -0700

autoconf (2.69-7) unstable; urgency=low

  * debian/control: Remove references to autoconf2.13, which is going
    away.  See also bug #752291.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 29 Jun 2014 09:34:10 -0700

autoconf (2.69-6) unstable; urgency=low

  * lib/autoconf/specific.m4: Use ((off_t) 1 << 31) << 31 in place of
    (off_t) 1 << 62 to avoid undefined behavior when off_t is 32-bit.
    Closes: #742780.  Thanks to Mathieu Malaterre <malat@debian.org> for
    reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 27 Mar 2014 14:48:36 -0700

autoconf (2.69-5) unstable; urgency=low

  * debian/rules: Use upstream manpages instead of Debian-specific ones.
    Closes: #680079.  Thanks to Vincent Lefevre <vincent@vinc17.net> for
    reporting this bug.
  * debian/control: Add help2man build dependency.
  * debian/source/options: Ignore generated documentation.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 23 Feb 2014 08:07:54 -0800

autoconf (2.69-4) unstable; urgency=low

  * debian/control: Add build dependency on texlive-fonts-recommended.
    Closes: #738402.  Thanks to Norbert Preining <preining@logic.at> for
    explaining intent here.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Feb 2014 16:35:54 -0800

autoconf (2.69-3) unstable; urgency=low

  * debian/control: Apply patch to allow bootstrapping autoconf without
    the much heavier dependency chains introduced by texinfo and
    especially texlive-*.  From Daniel Schepler <dschepler@gmail.com>.
    Closes: #737936.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Feb 2014 10:42:44 -0800

autoconf (2.69-2) unstable; urgency=low

  * Add multiarch support.  Thanks to Nicolas Calderon for supplying the
    (trivial) patch for this, and, more importantly, for explaining the
    implications. Closes: #727527.
    + debian/control: Add "Multi-arch: foreign" to autoconf binary package.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 03 Nov 2013 19:22:12 -0800

autoconf (2.69-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission.
    + Backport a patch from upstream to fix build failures with
      texinfo 5.1.  Closes: #711297.

 -- Daniel Schepler <schepler@debian.org>  Sun, 11 Aug 2013 10:56:46 -0700

autoconf (2.69-1) unstable; urgency=low

