=== debian/control ===
Source: autoconf
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1
Build-Depends-Indep: texinfo (>= 4.6), m4 (>= 1.4.13),
 texlive-base, texlive-plain-generic, texlive-latex-base,
 texlive-latex-recommended, texlive-fonts-recommended, help2man, cm-super
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/autoconf/
Vcs-Git: https://git.dgit.debian.org/autoconf.git
Vcs-Browser: https://browse.dgit.debian.org/autoconf

Package: autoconf
Architecture: all
Multi-Arch: foreign
Depends: perl (>> 5.005), m4 (>= 1.4.13), debianutils (>= 1.8), ${misc:Depends}
Recommends: automake | automaken
Breaks: gettext (<< 0.10.39), pkg-config (<< 0.25-1.1)
Suggests: autoconf-archive, gnu-standards, autoconf-doc, libtool, gettext
Description: automatic configure script builder
 The standard for FSF source packages.  This is only useful if you
 write your own programs or if you extensively modify other people's
 programs.
 .
 For an extensive library of additional Autoconf macros, install the
 `autoconf-archive' package.
 .
 This version of autoconf is not compatible with scripts meant for
 Autoconf 2.13 or earlier.

Package: autoconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, gnu-standards
Description: automatic configure script builder documentation
 GNU Autoconf is a package for creating scripts to configure source code
 packages using templates and an M4 macro package.  This package contains
 the manual for GNU Autoconf.
