=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/autoconf/autoconf-([0-9].*)\.tar\.gz
