## autoconf 2.71

=== debian/changelog ===
autoconf (2.71-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 17 Jan 2022 23:01:30 -0500

autoconf (2.71-2) unstable; urgency=medium

  * QA upload to unstable.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Aug 2021 17:33:47 +0200

autoconf (2.71-1) experimental; urgency=medium

  * QA upload. See #977331.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Feb 2021 07:12:52 +0100

autoconf (2.70-1) experimental; urgency=medium

  * QA upload. See #977331.
  * New upstream version.
  * Remove patches applied upstream:
    - texinfo.patch, avoid-undefined-behavior-for-32bit-off_t.patch,
      AM_PROG_LIBTOOL.patch, add-runstatedir.patch,
      unescaped-left-brace-warning-fix.patch, mmap-leak-fix.patch.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Dec 2020 15:27:08 +0100
