=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: autoconf
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.5.1
 Build-Depends-Indep: texinfo (>= 4.6), m4 (>= 1.4.13),
  texlive-base, texlive-plain-generic, texlive-latex-base,
@@ -9,8 +10,6 @@
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/autoconf/
-Vcs-Git: https://git.dgit.debian.org/autoconf.git
-Vcs-Browser: https://browse.dgit.debian.org/autoconf
 
 Package: autoconf
 Architecture: all
