=== debian/control ===
--- 
+++ 
@@ -1,15 +1,23 @@
 Source: autoconf
 Section: devel
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.1
-Build-Depends-Indep: texinfo (>= 4.6), m4 (>= 1.4.13),
- texlive-base, texlive-plain-generic, texlive-latex-base,
- texlive-latex-recommended, texlive-fonts-recommended, help2man, cm-super
+Maintainer: Alex Myczko <tar@debian.org>
+Standards-Version: 4.7.0
+Build-Depends-Indep:
+ texinfo (>= 4.6),
+ m4 (>= 1.4.13),
+ texlive-base,
+ texlive-plain-generic,
+ texlive-latex-base,
+ texlive-latex-recommended,
+ texlive-fonts-recommended,
+ help2man,
+ cm-super
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/autoconf/
+Vcs-Browser: https://salsa.debian.org/debian/autoconf
+Vcs-Git: https://salsa.debian.org/debian/autoconf.git
 
 Package: autoconf
 Architecture: all
