=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 else
 	dh $@
 endif
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 # Ensure texlive respects SOURCE_DATE_EPOCH
 export FORCE_SOURCE_DATE=1
